AMD Properitärer Treiber Xserver version wird nicht unterstützt

Neu in der Community? Hier kannst Du Dich Vorstellen.
Antworten

Themen Author
jan_linux
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 4
Registriert: Sonntag 15. Januar 2023, 21:04
CPU: athlon a8-6410
GPU: Amd Radeon-R5 Graphics
Kernel: 5.15.85-1
Desktop-Variante: cinnamon
GPU Treiber: video-linux

AMD Properitärer Treiber Xserver version wird nicht unterstützt

#1

Beitrag von jan_linux »

Hallo,
ich habe ein kitze kleines Problemchen und zwar wollte ich mit lutris versucht habe den battlenet launcher zu installieren und zu starten kam die narchicht das vulkan nicht unterstützt wird.
Diese meldung kannte ich schon und die löung war bisher immer das ich den Open Source Treiber deinstalliert und den Properitären Treiber Installiert habe.

Allerding wird mir in dem Hardwaremanager nur der Open Source Treiber angezeigt.
Auf der Treiberseite von AMD habe ich den passenden Treiber runtergeladen und als ich ihn Installierte kam volgende Narchicht:
error: Detected X Server version 'XServer 1.21.1.6_64a' is not supported. Supported versions are X.Org 6.9 or later, up to XServer 1.10 (default:v2:x86_64:lib32:XServer 1.21.1.6_64a:none:5.15.85-1-MANJARO:)
Installation will not proceed.

Was soll ich nun tuen

Die "Grafikkarte" gehört zur Athlon A8-6410 APU und ist eine Radeon R5

Allfred
Forum Gott
Forum Gott
Beiträge: 311
Registriert: Samstag 10. November 2018, 16:50
GPU:
Kernel:
Desktop-Variante:
GPU Treiber:
Hat sich bedankt: 37 Mal
Danksagung erhalten: 8 Mal

Re: AMD Properitärer Treiber Xserver version wird nicht unterstützt

#2

Beitrag von Allfred »

Schönen Abend jan_linux, ich hoffe inständig, daß Dir geholfen werden kann.
Es gibt hier zwar eine eigene Rubrik "Gaming", aber mir konnte dort mit meiner Vuklan Installation niemand helfen.
viewtopic.php?t=4158
Hast Du mal den Link zum properitären AMD Treiber für mich?
Grüße

Themen Author
jan_linux
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 4
Registriert: Sonntag 15. Januar 2023, 21:04
CPU: athlon a8-6410
GPU: Amd Radeon-R5 Graphics
Kernel: 5.15.85-1
Desktop-Variante: cinnamon
GPU Treiber: video-linux

Re: AMD Properitärer Treiber Xserver version wird nicht unterstützt

#3

Beitrag von jan_linux »


Allfred
Forum Gott
Forum Gott
Beiträge: 311
Registriert: Samstag 10. November 2018, 16:50
GPU:
Kernel:
Desktop-Variante:
GPU Treiber:
Hat sich bedankt: 37 Mal
Danksagung erhalten: 8 Mal

Re: AMD Properitärer Treiber Xserver version wird nicht unterstützt

#4

Beitrag von Allfred »

Morgen,
meinst Du den
AMD Radeon Software Crimson Edition 15.12 Proprietary Linux x86 Display Driver
Revision Crimson Edition 15.12
File Size 177 MB
Veröffentlichung 18.12.2015
Der ist von 2015 !! Den hat AMD schon seher, sehr lange nicht mehr angefasst.
Auch steht in den Installer ​Notes nichts über Arch Linux.

Die GCN 1&2 Architektur unserer A8/A10 APUs wird vom amdgpu Treiber unterstützt.
Damit wäre außschließlich der amdgpu Kerneltreiber zuständig, es gibt keine proprietäre Alternative.

Themen Author
jan_linux
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 4
Registriert: Sonntag 15. Januar 2023, 21:04
CPU: athlon a8-6410
GPU: Amd Radeon-R5 Graphics
Kernel: 5.15.85-1
Desktop-Variante: cinnamon
GPU Treiber: video-linux

Re: AMD Properitärer Treiber Xserver version wird nicht unterstützt

#5

Beitrag von jan_linux »

Danke,
Ich konnte den Vulkan Open Source Treiber installieren jetzt funktioniert das auch mit Lutris
Antworten

Zurück zu „Willkommen im Manjaro Linux Forum“